/* main css for the page*/

/* START STICKY FOOTER */
/* making the footer to stick to the bottom */

html {
	background-color: #fff;
	color: #333;
	background: url("../images/bg.png") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}


html,
body {
	margin:0;
	padding:0;
	height:100%;
	font-family: Varela;
}


/* the whole page */
.container {
	min-height:100%;
	position:relative;
}

.body {
	padding-bottom:60px;   /* Height of the footer */
	/*	no background
	background: #fff;	/* white */
}

/* brief(simple) footer */
footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:60px;   /* Height of the footer */
	text-align: center;
	background-color: #f1dd9e;
}
/* EO STICKY FOOTER */



/* START GENERAL FORMATTING OF THE STANDARD TAGS */
* {
	outline: none;
}

a {
	color: #9c7d23; /* Color of the link */
}

/* color of heading */
h1, h2, h3, h4, h5, h6 {
	color: #9c7d23;
}

h1 {
	font-size: 30px;
	font-weight: bold;
}

h2 {
	font-size: 26px;
	font-weight: bold;
	padding-top: 10px;
}

h3 {
	font-size: 23px;
	font-weight: bold;
	padding-top: 8px;
}

h4 {
	font-size: 20px;
	font-weight: bold;
	padding-top: 7px;
}

h5 {
	font-size: 17px;
	font-weight: bold;
	padding-top: 6px;
}

h6 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
}

p {
	padding: 10px 0;
	line-height: 1.25em;
}

b {
	font-weight: bold;
}

/* EO GENERAL FORMATTING OF THE STANDARD TAGS */


/* START FORMATING OF CLASSES */
header section section {
	/* none
	background: #cc0;	/*dark dirty yellow */

	margin: auto;
	max-width: 1100px;
	padding-left: 20px;
	padding-right: 20px;

	/* dbg
	border: 1px solid #0ff;
	*/
}

header section#htop {
	background: #fff;	/* white */
	padding: 5px;
}

.lo {
	position: absolute;
}


header section#hbottom {
	/*
	background: #235c0f;	/* other green
	background: #4a6713;	/* dark green */
	margin-bottom: 20px;
}

header h1 {
	padding-top: 20px;
	padding-bottom: 20px;

	font-size: 22px;
}

	/* dbg
	border: 1px solid #0ff;
	*/
}

#hh {
	width: 70%;
}

header nav {
	float: right;
}

.search {
	padding: 10px;
	background: #ffdb19;
	text-align: right;
	margin-bottom: 20px;
}


.body {
}

.main {
	margin: auto;
	max-width: 1140px;
	/*dbg
	padding:20px;
	background: #080;
	*/
}

/* right menu padding */
.smp {
	width: 25%;
}

/* right menu box */
.rmb {
	padding: 10px;
}

.rm {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1dd9e;

	border: 1px solid #9c7d23;

	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-khtml-border-radius: 10px;
	border-radius: 10px; 
}

/* page content */
.pc {
	width: 74%;
}

.pc section {
	padding: 10px 20px;
}

.pcw {
	padding-top: 15px;
}

.footer {
	max-width: 1100px;
	padding: 0px 20px;
	margin: auto;
	height:60px;
}

.footer a {
	text-decoration: none;
}

.site-map {
	padding-top: 5px;
}

.designed-by {
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 8px;
}

/* EO FORMATING OF CLASSES */


/* GENERIC FORMATTING */

i {
	font-style: italic;
}

.cn {
	text-align: center;
}

.cb {
	clear: both;
}

.fr {
	float: right;
}

.fl {
	float: left;
}

.e0 { color: #A2AF41 }	/* Main Primary color */
.e1 { color: #41432D }
.e2 { color: #71773F }
.e3 { color: #C6DA33 }
.e4 { color: #E0FA18 }

.e5 { color: #679F3B }	/* Main Secondary color (1) */
.e6 { color: #323D29 }
.e7 { color: #4F6C39 }
.e8 { color: #70C62F }
.e9 { color: #72E817 }

.ec1 { color: #B4A243 }	/* Main Secondary color (2) */
.ec2 { color: #45412F }
.ec3 { color: #7A7141 }
.ec4 { color: #DFC534 }
.ec5 { color: #FFDB19 }


.c0 { color: #B4B143 }	/* Main Primary color */
.c1 { color: #3F3E27 }
.c2 { color: #75743B }
.c3 { color: #E3DF39 }
.c4 { color: #FFF923 }

.c5 { color: #489638 }	/* Main Secondary color (1) */
.c6 { color: #243421 }
.c7 { color: #3A6231 }
.c8 { color: #48BE30 }
.c9 { color: #40E11F }

.cc1 { color: #B48B43 }	/* Main Secondary color (2) */
.cc2 { color: #3F3627 }
.cc3 { color: #75613B }
.cc4 { color: #E3A639 }
.cc5 { color: #FFB023 }

.t0 { background-color: #A2AF41 }	/* Main Primary color */
.t1 { background-color: #41432D }
.t2 { background-color: #71773F }
.t3 { background-color: #C6DA33 }
.t4 { background-color: #E0FA18 }

.t5 { background-color: #679F3B }	/* Main Secondary color (1) */
.t6 { background-color: #323D29 }
.t7 { background-color: #4F6C39 }
.t8 { background-color: #70C62F }
.t9 { background-color: #72E817 }

.tb1 { background-color: #B4A243 }	/* Main Secondary color (2) */
.tb2 { background-color: #45412F }
.tb3 { background-color: #7A7141 }
.tb4 { background-color: #DFC534 }
.tb5 { background-color: #FFDB19 }


.b0 { background-color: #A2AF41 }	/* Main Primary color */
.b1 { background-color: #41432D }
.b2 { background-color: #71773F }
.b3 { background-color: #C6DA33 }
.b4 { background-color: #E0FA18 }

.b5 { background-color: #679F3B }	/* Main Secondary color (1) */
.b6 { background-color: #323D29 }
.b7 { background-color: #4F6C39 }
.b8 { background-color: #70C62F }
.b9 { background-color: #72E817 }

.bb1 { background-color: #B4A243 }	/* Main Secondary color (2) */
.bb2 { background-color: #45412F }
.bb3 { background-color: #7A7141 }
.bb4 { background-color: #DFC534 }
.bb5 { background-color: #FFDB19 }

.p10 {
	padding: 10px;
}

/* EO GENERIC FORMATTING */



/* START DIFFERENT SCREEN SIZES */




/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}


/* iPads (portrait and landscape) ----------- */
/* device
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
*/
/* testing purposes - screen size */
@media only screen 
and (max-width : 1024px) {
/* Styles */

}

/* small screens */
@media only screen
and (max-width : 767px) {
/* styles */

	#hh {
		width: 78%;
		letter-spacing: 0px;
	}

	header section section {
		padding-right: 5px;
		padding-left: 5px;
	}
}
	

/* small screens */
@media only screen
and (max-width : 640px) {
/* styles */
	
	header section section {
		padding-right: 0px;
	}

	#hh {
		width: 60%;
		letter-spacing: 0px;
	}

	header h1 {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.smp {
		width: 100%;
	}

	.pc {
		width: 100%;
	}

}


/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (max-width : 480px) {
/* Styles */
	
	header h1 {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	#hh {
		width: 100%;
	}

	.lo {
		position: relative;
	}

	.designed-by {
		padding-bottom: 0px;
	}
}

@media only screen
and (max-width : 480px) {
/* Styles */

	header h1 {
		font-size: 18px;
	}
}


/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */

	header h1 {
		padding-top: 6px;
		padding-bottom: 6px;
	}

}

/* EO DIFFERENT SCREEN SIZES */
